{
  "sha": "ce2e8d8b7a34551a3a43ae2a03283d5c755fdd8cf6393e9ef887a4d01810ace2",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-16DD7A70-0CA9-44E3-8361-DBA158D96416-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Field        | Description                                                                 |\n|--------------|-----------------------------------------------------------------------------|\n| NAME         | The name of the tenant.                                                    |\n| DESCRIPTION  | A description or details about the tenant.                                 |\n| SUBDOMAIN    | Used for creating a direct login URL in Identity Sources or as a login prefix to identify the tenant (e.g., 'subdomain\\username'). |\n| BASE ROLE    | This is the primary role of the tenant. All roles created within the tenant must inherit this role as the base role. |\n| CURRENCY     | The currency used for transactions, currently set to USD.                   |"
}
